@echo off

echo Close all IE and press key to continue...
pause
if "%PROCESSOR_ARCHITECTURE%"=="x86" chdir /D %windir%\system32
if "%PROCESSOR_ARCHITECTURE%"=="x64" chdir /D %windir%\sysWOW64

regsvr32 jbnvocx.ocx /u

del /F JBNVOCX.ocx
:: press key to continue...
pause